/* 1. Menghilangkan tulisan About the Journal */
.homepage_about h2 {
    display: none !important;
}

/* 2. Memperbesar Logo Header */
.pkp_site_name .is_img img {
    max-height: 200px !important; 
    height: auto !important;
    width: auto !important;
}

/* 3. Menghilangkan Logo Platform OJS/PKP di Footer */
.pkp_brand_footer {
    display: none !important;
}
